.kemendikbud__breadcrumbs{
  padding-bottom: 25px;
  > a{
    letter-spacing: 1px;
    font-family: $font-regular;
    text-decoration: none
  }
}
.content__date{
  font-family: $font-regular;
}
.content__banner{
  width: 100%;
  min-height: 250px;
  height: 550px;
  text-align: center;
}
.content__article{
  padding: 0 10%;
  font-family: $font-regular;
}
.category-description{
  width: 73%;
  padding: 25px 0;
}
.box-content{
  box-shadow: 0 0px 5px rgba($color: #b2b2b2, $alpha: .4);
  max-width: 100%;
  border-radius: 8px;
  padding: 25px;
  min-height: 90px;
  margin: 25px 0;
  >.box-content__title{
    position: relative;
    font-size: 1.3rem;
    font-family: $font-regular;
    &::before{
      position: absolute;
      content: '';
      width: 3px;
      height: 100%;
      background: $primary;
      top: 0;
      left: -8px;
    }
    &::after{
      position: absolute;
      content: '';
      width: 100%;
      height: 1px;
      background: rgba($color: #b5b5b5, $alpha: .2);
      bottom: -8px;
      left: 0;
    }
  }
  > .box-content__object{
    margin: 12px 0;
    >.object-label{
      color: #484848;
      font-weight: bolder;
      margin-bottom: 5px;
      font-size: .9rem;
    }
    >.object-value{
      padding-left: 18px;
      color: #c1c1c1;
      font-weight: 400;
      font-size: .8rem;
    }
  }
}
.side-content{
  width: 20%;
  display: flex;
  flex-direction: column;
  margin: 0 auto;
  padding-top: 25px;
}
.similar__content{
  margin-top: 50px;
  > .similar__head {
    display: flex;
    justify-content: space-between;
      >h3{
        margin-bottom: 5px;
      }
      > .similar__nav{
        width: 70px;
        display: flex;
        justify-content: space-between;
      }
  }
}
.similar__list{
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
}
.article__box{
  width: 22%;
  min-width: 250px;
  margin: 15px;
  height: 250px;
  background: white;
  font-family: $font-regular;
  box-shadow: 0 3px 14px rgba($color: #909090, $alpha: .3);
}
.article__box{
  >a{
    text-decoration: none;
      >.article__thumbnail{
        height: 175px;
        overflow: hidden;
        >img{
          width: 100%;
        }
      }
      >.article__title{
        padding: 7px 15px;
        font-weight: bolder;
      }
      > .article__date{
        font-size: .6rem;
        padding: 0 15px;
      }
  }
}
.article__content{
  display: flex;
  flex-wrap: wrap;
}
.article__content.horizontal__content{
  flex-direction: row;
}
.article__content.vertical__content{
  flex-direction: column;
}
.article__flexible__box{
  margin: 15px 15px;
  min-width: 280px;
  width: 30%;
  background: white;
  box-shadow: 0 3px 14px rgba($color: #909090, $alpha: .3);
  >a{
    text-decoration: none;
    &:hover{
      text-decoration: none;
    }
      >.article__thumbnail{
        height: 175px;
        overflow: hidden;
        >img{
          width: 100%;
        }
      }
      >.article__title{
        padding: 7px 15px 3px;
        font-weight: bolder;
      }
      > .article__synopsis{
        padding: 0 15px;
      }
      > .article__date{
        font-size: .6rem;
        padding: 7px 15px;
      }
  }
}

.article__box-md{
  margin: 0 0 12px;
  a{
    text-decoration: none;
    &:hover{
      text-decoration: none;
    }
    > .article__thumbnail-md{
      width: 225px;
      margin: 8px auto;
      height: 120px;
    }
    > .article__content-md{
      margin: auto 0;
      padding: 0 10px;
      > .article__title-md{
        font-family: $font-regular;
        font-weight: bold;
        font-size: 1rem;
      }
      >.article__synopsis-md{
        font-size: .7rem;
      }
    }
  }
}

.aricle__box-xs{
  margin: 0 0 12px;
  a{
    text-decoration: none;
    display: flex;
    &:hover{
      text-decoration: none;
    }
    > .article__thumbnail-xs{
      width: 30%;
      margin: auto;
      >img{
        width: 100%;
      }
    }
    > .article__content-xs{
      margin: auto 0;
      padding: 0 10px;
      > .article__title-xs{
        font-family: $font-regular;
        font-weight: bold;
        font-size: 1rem;
      }
      >.article__synopsis-xs{
        font-size: .7rem;
      }
    }
  }
}


.side__article{
  position: relative;
  padding: 0 12px;
  &::after{
    content: '';
    background: rgba($color: #909090, $alpha: .3);
    height: 100%;
    width: 2px;
    position: absolute;
    left: 0;
    top: 0;
  }
}

.flex-content{
  display: flex;
}

.width-20{
  max-width: 20%;
}
.width-25{
  max-width: 25%;
}
.width-80{
  max-width: 80%;
}
.width-75{
  max-width: 75%;
}
.height\:65vh{
  height: 65vh;
}
.content-width\:50{
  width: 50%;
  margin: 0 auto;
}